.form-control {
    font-size: .9rem;
}

.form-container input,
.form-container select,
.form-container textarea {
    background: #6cc8ed;
    border: 1px solid #88d1f2;
    border-radius: 20px;
    color: #fff !important;
}

/* homepage form needs slightly different style */
.home .form-control:focus {
    background: #6fcde5;
    box-shadow: none;
}

.form-container input::placeholder,
.form-container textarea::placeholder {
    color: #ebfafe;
}

.form-container label {
    display: none;
}

.form-container .frm_half {
    width: 48%;
    float: left;
}

.form-container .frm_half {
    margin-right: 2%;
}